## owslib 0.8.10

=== debian/changelog ===
owslib (0.8.10-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Add Vcs-* URLs.
  * Fix copyright-format version.

  [ Johan Van de Wauw ]
  * Update to new version
  * Imported Upstream version 0.8.10
  * Fix error in copyright text (cfr changed license.txt)
  * Bump standards / update VCS browser url

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Fri, 17 Oct 2014 00:36:58 +0200

owslib (0.8.9-1) unstable; urgency=medium

  * Initial upload (closes: #762869)

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Thu, 25 Sep 2014 21:32:43 +0200
