=== debian/control ===
Source: owslib
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Angelos Tzotsos <gcpp.kalxas@gmail.com>,
           Johan Van de Wauw <johan.vandewauw@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-setuptools,
               python-dateutil,
               python-pytest,
               python-tz,
               python-all
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/owslib.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/owslib.git
Homepage: http://geopython.github.com/OWSLib/
X-Python-Version: >= 2.5

Package: python-owslib
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-lxml
Description: Client library for Open Geospatial (OGC) web services
 OWSLib is a Python package for client programming with Open Geospatial 
 Consortium (OGC) web service (hence OWS) interface standards, and their 
 related content models.
 .
 Full documentation is available at http://geopython.github.io/OWSLib
 .
 OWSLib provides a common API for accessing service metadata and wrappers
 for numerous OGC Web Service interfaces.
