=== debian/watch ===
version=3
https://pypi.python.org/packages/source/O/OWSLib/OWSLib-(.*).tar.gz
