## owslib 0.8.12

=== debian/changelog ===
owslib (0.8.12-1~exp) experimental; urgency=medium

  [ Bas Couwenberg ]
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Add Upstream-Contact to copyright file.

  [ Johan Van de Wauw ]
  * Imported Upstream version 0.8.12 

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Sun, 28 Dec 2014 20:37:45 +0100
