=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python-tz,
                python-all
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/owslib.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/owslib.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/owslib.git
 Homepage: http://geopython.github.com/OWSLib/
 X-Python-Version: >= 2.5
