## owslib 0.9.0

=== debian/changelog ===
owslib (0.9.0-1) unstable; urgency=medium

  * Imported Upstream version 0.9.0
  * Add dependency to python-requests
  * Add support for Python 3
  * Add more meaningful copyright holders

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Sat, 20 Jun 2015 20:57:22 +0200

owslib (0.8.13-1) unstable; urgency=medium

  * Move to unstable

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Tue, 26 May 2015 19:53:32 +0200

owslib (0.8.13-1~exp) experimental; urgency=medium

  * Import Upstream version 0.8.13 
  * Fix Watchfile

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Tue, 17 Feb 2015 19:36:08 +0100
