=== debian/control ===
--- 
+++ 
@@ -10,7 +10,14 @@
                python-dateutil,
                python-pytest,
                python-tz,
-               python-all
+               python-all,
+               python-requests,
+               python3-setuptools,
+               python3-dateutil,
+               python3-pytest,
+               python3-tz,
+               python3-all,
+               python3-requests,
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/owslib.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/owslib.git
@@ -22,7 +29,7 @@
 Depends: ${python:Depends},
          ${misc:Depends},
          python-lxml
-Description: Client library for Open Geospatial (OGC) web services
+Description: Client library for Open Geospatial (OGC) web services (Python 2)
  OWSLib is a Python package for client programming with Open Geospatial 
  Consortium (OGC) web service (hence OWS) interface standards, and their 
  related content models.
@@ -31,4 +38,22 @@
  .
  OWSLib provides a common API for accessing service metadata and wrappers
  for numerous OGC Web Service interfaces.
+ .
+ This package provides the Python 2 version of the library
 
+Package: python3-owslib
+Architecture: all
+Depends: ${python3:Depends},
+         ${misc:Depends},
+         python3-lxml
+Description: Client library for Open Geospatial (OGC) web services (Python 3)
+ OWSLib is a Python package for client programming with Open Geospatial 
+ Consortium (OGC) web service (hence OWS) interface standards, and their 
+ related content models.
+ .
+ Full documentation is available at http://geopython.github.io/OWSLib
+ .
+ OWSLib provides a common API for accessing service metadata and wrappers
+ for numerous OGC Web Service interfaces.
+ .
+ This package provides the Python 3 version of the library
