=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=owslib

%:
	dh  $@ --with python2,python3 --buildsystem pybuild
