## owslib 0.10.3

=== debian/changelog ===
owslib (0.10.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Dec 2015 16:26:09 +0100

owslib (0.10.0-1) unstable; urgency=medium

  * Imported Upstream version 0.10.0

 -- Johan Van de Wauw <johan@vandewauw.be>  Wed, 18 Nov 2015 13:59:21 +0100

owslib (0.9.2-1) unstable; urgency=medium

  [ Johan Van de Wauw ]
  * Update watchfile to github (adds tests+docs)
  * Skip tests as they require internet access
  * Add rules for doc package
  * Add docs package
  * Fix privacy breaches in docs
  * Imported Upstream version 0.9.2
  * Add doc-base + suggests for doc package

  [ Bas Couwenberg ]
  * Update Vcs-Browser URL to use HTTPS.

 -- Johan Van de Wauw <johan@vandewauw.be>  Mon, 14 Sep 2015 22:18:32 +0200
