=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: owslib
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Angelos Tzotsos <gcpp.kalxas@gmail.com>,
-           Johan Van de Wauw <johan.vandewauw@gmail.com>
+           Johan Van de Wauw <johan@vandewauw.be>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -18,8 +18,9 @@
                python3-tz,
                python3-all,
                python3-requests,
+               python-sphinx 
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/owslib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/owslib.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/owslib.git
 Homepage: http://geopython.github.com/OWSLib/
 X-Python-Version: >= 2.5
@@ -29,6 +30,7 @@
 Depends: ${python:Depends},
          ${misc:Depends},
          python-lxml
+Suggests: owslib-doc
 Description: Client library for Open Geospatial (OGC) web services (Python 2)
  OWSLib is a Python package for client programming with Open Geospatial 
  Consortium (OGC) web service (hence OWS) interface standards, and their 
@@ -39,13 +41,14 @@
  OWSLib provides a common API for accessing service metadata and wrappers
  for numerous OGC Web Service interfaces.
  .
- This package provides the Python 2 version of the library
+ This package provides the Python 2 version of the library.
 
 Package: python3-owslib
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
          python3-lxml
+Suggests: owslib-doc
 Description: Client library for Open Geospatial (OGC) web services (Python 3)
  OWSLib is a Python package for client programming with Open Geospatial 
  Consortium (OGC) web service (hence OWS) interface standards, and their 
@@ -56,4 +59,21 @@
  OWSLib provides a common API for accessing service metadata and wrappers
  for numerous OGC Web Service interfaces.
  .
- This package provides the Python 3 version of the library
+ This package provides the Python 3 version of the library.
+
+Package: owslib-doc
+Architecture: all
+Section: doc
+Depends: ${sphinxdoc:Depends},
+         ${misc:Depends}
+Description: Client library for Open Geospatial (OGC) web services (Documentation)
+ OWSLib is a Python package for client programming with Open Geospatial 
+ Consortium (OGC) web service (hence OWS) interface standards, and their 
+ related content models.
+ .
+ Full documentation is available at http://geopython.github.io/OWSLib
+ .
+ OWSLib provides a common API for accessing service metadata and wrappers
+ for numerous OGC Web Service interfaces.
+ .
+ This package provides the documentation of the library.
