=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=owslib

LAST_CHANGE=$(shell dpkg-parsechangelog -S Date)
BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
SPHINXOPTS   = -D today="$(BUILD_DATE)"
export PYBUILD_AFTER_BUILD_python2 = cd docs;make html

%:
	dh  $@ --with python2,python3,sphinxdoc --buildsystem pybuild

override_dh_auto_test:
#skipping tests as they require internet access

override_dh_auto_clean:
	rm -rf docs/build
