## owslib 0.11.2

=== debian/changelog ===
owslib (0.11.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 16 May 2016 11:38:02 +0200

owslib (0.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.8, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 May 2016 19:48:08 +0200

owslib (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes.
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Apr 2016 02:34:10 +0200
