## owslib 0.14.0

=== debian/changelog ===
owslib (0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0

 -- Johan Van de Wauw <johan@vandewauw.be>  Thu, 12 Jan 2017 21:33:13 +0100

owslib (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0

 -- Johan Van de Wauw <johan@vandewauw.be>  Sun, 25 Sep 2016 10:40:15 +0200

owslib (0.12.0-1) unstable; urgency=medium

  * Imported Upstream version 0.12.0
  * Refresh patches
  * Add copyright for debian files/other owners

 -- Johan Van de Wauw <johan@vandewauw.be>  Tue, 13 Sep 2016 21:02:32 +0200
