=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
                python3-all,
                python3-requests,
                python-sphinx 
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/owslib.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/owslib.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/owslib.git
 Homepage: http://geopython.github.com/OWSLib/
 X-Python-Version: >= 2.5
