=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export PYBUILD_AFTER_BUILD_python2 = cd docs;make html
 
 %:
-	dh  $@ --with python2,python3,sphinxdoc --buildsystem pybuild
+	dh  $@ --with python2,python3,sphinxdoc --buildsystem pybuild --parallel
 
 override_dh_auto_test:
 #skipping tests as they require internet access
