=== debian/changelog ===
owslib (0.16.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Add python3-sphinx to build dependencies.
  * Add autopkgtest to test installability.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Strip trailing whitespace from changelog & control files.

  [ Johan Van de Wauw ]
  * New upstream version 0.16.0
  * Bump Standards Version to 4.1.2, no changes required
  * Use secure URL in d.control
  * Use Python 3 version of Sphinx

 -- Johan Van de Wauw <johan@gisky.be>  Fri, 22 Dec 2017 12:58:43 +0100

owslib (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0
  * update my mail address
  * Bump debian policy to 4.1

 -- Johan Van de Wauw <johan@gisky.be>  Tue, 19 Sep 2017 21:57:38 +0200
