=== debian/tests/control ===
# Test installability
Depends: @
Test-Command: /bin/true
