## owslib 0.17.1

=== debian/changelog ===
owslib (0.17.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:08:07 +0800

owslib (0.17.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes.
  * Update copyright holders.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 13 Jan 2019 09:30:10 +0100

owslib (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 20 Sep 2018 07:38:39 +0200

owslib (0.16.0-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.2.0, no changes.
  * Drop autopkgtests to test installability & module import.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Update watch file to use releases instead of tags.
  * Update watch file to limit matches to archive path.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Aug 2018 17:42:43 +0200

owslib (0.16.0-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards Version to 4.1.5, no changes.
  * Add module import tests to autopkgtest configuration.
  * Drop ancient X-Python-Version field.
  * Change Source URL to GitHub repository.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Aug 2018 08:14:38 +0200
