## owslib 0.18.0

=== debian/changelog ===
owslib (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * Update gbp.conf to use --source-only-changes by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 12:23:20 +0200

owslib (0.18.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Jun 2019 05:48:02 +0200
