## owslib 0.19.1

=== debian/changelog ===
owslib (0.19.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop Name field from upstream metadata.
  * Bump Standards-Version to 4.5.0, no changes.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Feb 2020 20:32:36 +0100

owslib (0.19.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Nov 2019 06:58:39 +0100

owslib (0.18.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.0, no changes.
  * Drop Python 2 support.
    (closes: #937226)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Sep 2019 18:26:23 +0200
