=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=owslib

include /usr/share/dpkg/pkg-info.mk

BUILD_DATE = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
SPHINXOPTS = -D today="$(BUILD_DATE)"

%:
	dh  $@ --with python3,sphinxdoc --buildsystem pybuild --parallel

override_dh_auto_clean:
	rm -rf docs/build

override_dh_auto_build:
	dh_auto_build

	cd docs && make html

override_dh_auto_test:
#skipping tests as they require internet access
