## owslib 0.20.0

=== debian/changelog ===
owslib (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Jun 2020 19:58:24 +0200

owslib (0.19.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add python3-yaml to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Mar 2020 06:53:51 +0100
