=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Johan Van de Wauw <johan@gisky.be>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10~),
                dh-python,
                python3-all,
                python3-dateutil,
@@ -12,7 +12,8 @@
                python3-requests,
                python3-setuptools,
                python3-sphinx,
-               python3-tz
+               python3-tz,
+               python3-yaml
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/owslib
 Vcs-Git: https://salsa.debian.org/debian-gis-team/owslib.git
