=== debian/changelog ===
owslib (0.23.0-1+deb11u1) bullseye-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2023-27476: arbitrary file reads from malformed XML payload
    (Closes: #1034182)

 -- Aron Xu <aron@debian.org>  Tue, 13 Jun 2023 11:24:20 +0800

owslib (0.23.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 06 Feb 2021 06:56:56 +0100

owslib (0.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 21 Jan 2021 05:58:42 +0100

owslib (0.21.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 09 Dec 2020 05:57:16 +0100
