=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-sphinx,
                python3-tz,
                python3-yaml
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/owslib
 Vcs-Git: https://salsa.debian.org/debian-gis-team/owslib.git
 Homepage: https://geopython.github.com/OWSLib/
