=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 SPHINXOPTS = -D today="$(BUILD_DATE)"
 
 %:
-	dh  $@ --with python3,sphinxdoc --buildsystem pybuild --parallel
+	dh  $@ --with python3,sphinxdoc --buildsystem pybuild
 
 override_dh_auto_clean:
 	rm -rf docs/build
