## owslib 0.25.0

=== requirements.txt ===
python-dateutil>=1.5
pytz
requests>=1.0
pyproj >=2
pyyaml
dataclasses; python_version < '3.7'
