=== debian/changelog ===
owslib (0.25.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 Aug 2021 05:55:44 +0200

owslib (0.24.1-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 16:08:34 +0200

owslib (0.24.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 May 2021 08:28:40 +0200

owslib (0.24.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file for GitHub URL changes.
  * Update copyright file.
  * Refresh patches.
  * Drop -doc packages, causes FTBFS.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 10 May 2021 16:35:03 +0200
