=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=owslib

%:
	dh  $@ --with python3 --buildsystem pybuild

override_dh_auto_test:
#skipping tests as they require internet access
