## owslib 0.26.0

=== requirements.txt ===
python-dateutil>=1.5
pytz
requests>=1.0
pyproj < 3.3.0
pyyaml
dataclasses; python_version < '3.7'
