=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Johan Van de Wauw <johan@gisky.be>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-dateutil,
@@ -13,7 +13,7 @@
                python3-setuptools,
                python3-tz,
                python3-yaml
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/owslib
 Vcs-Git: https://salsa.debian.org/debian-gis-team/owslib.git
 Homepage: https://geopython.github.com/OWSLib/
