## owslib 0.27.2

=== requirements.txt ===
python-dateutil>=1.5
pytz
requests>=1.0
pyyaml
dataclasses; python_version < '3.7'
