=== debian/changelog ===
owslib (0.27.2-3) unstable; urgency=medium

  * Team upload.
  * Add Rules-Requires-Root to control file.
  * Add py3dist overrides for dataclasses.
  * Fix 'Recommends' typo.
  * Bump Standards-Version to 4.6.2, no changes.
  * Add upstream patch to fix CVE-2023-27476.
    (closes: #1034182)
  * Add python3-lxml to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 Apr 2023 06:30:11 +0200

owslib (0.27.2-2) unstable; urgency=medium

  * Team upload.
  * Add patch to use yaml.safe_load instead of yaml.load.
    (closes: #1022033)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 Nov 2022 19:38:12 +0100

owslib (0.27.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update copyright file.
  * Move pyproj to Recommends.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 28 Aug 2022 18:56:50 +0200
