=== debian/control ===
--- 
+++ 
@@ -8,21 +8,23 @@
                dh-python,
                python3-all,
                python3-dateutil,
+               python3-lxml,
                python3-pytest,
                python3-requests,
                python3-setuptools,
                python3-tz,
                python3-yaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/owslib
 Vcs-Git: https://salsa.debian.org/debian-gis-team/owslib.git
 Homepage: https://geopython.github.com/OWSLib/
+Rules-Requires-Root: no
 
 Package: python3-owslib
 Architecture: all
-Depends: python3-lxml,
-         ${python3:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends}
+Recommends: python3-pyproj
 Description: Client library for Open Geospatial (OGC) web services (Python 3)
  OWSLib is a Python package for client programming with Open Geospatial
  Consortium (OGC) web service (hence OWS) interface standards, and their
