## owslib 0.29.2

=== debian/changelog ===
owslib (0.29.2-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 13:42:18 +0200

owslib (0.29.2-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 May 2023 06:22:12 +0200

owslib (0.29.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Apr 2023 05:24:38 +0200

owslib (0.29.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 10 Apr 2023 07:50:29 +0200

owslib (0.28.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add python3-lxml to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Feb 2023 18:12:49 +0100

owslib (0.28.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add Rules-Requires-Root to control file.
  * Add py3dist overrides for dataclasses.
  * Fix 'Recommends' typo.
  * Bump Standards-Version to 4.6.2, no changes.
  * Drop yaml-safe_load.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 20 Feb 2023 15:12:49 +0100
