## owslib 0.29.3

=== requirements.txt ===
dataclasses; python_version < '3.7'
lxml
python-dateutil>=1.5
pytz
pyyaml
requests>=1.0
