=== debian/changelog ===
owslib (0.29.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper compat to 13.
  * Update Homepage URL.
    (closes: #1039095)
  * Remove generated files in clean target.
    (closes: #1048818)
  * Enable Salsa CI.
  * Switch to dh-sequence-*.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Nov 2023 06:03:38 +0100
