=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
            Johan Van de Wauw <johan@gisky.be>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-dateutil,
                python3-lxml,
@@ -17,7 +18,7 @@
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/owslib
 Vcs-Git: https://salsa.debian.org/debian-gis-team/owslib.git
-Homepage: https://geopython.github.com/OWSLib/
+Homepage: https://github.com/geopython/OWSLib
 Rules-Requires-Root: no
 
 Package: python3-owslib
