## owslib 0.31.0

=== debian/changelog ===
owslib (0.31.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 12 May 2024 05:30:22 +0200

owslib (0.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 11 Mar 2024 05:40:11 +0100
