=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=owslib

%:
	dh  $@ --buildsystem pybuild

# Skip tests, require internet access
override_dh_auto_test:
