## owslib 0.32.0

=== debian/changelog ===
owslib (0.32.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.
  * Update copyright file.
  * Drop obsolete python3-tz build dependency.
  * Drop obsolete py3dist-overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Oct 2024 06:29:52 +0200
