=== debian/control ===
--- 
+++ 
@@ -13,9 +13,8 @@
                python3-pytest,
                python3-requests,
                python3-setuptools,
-               python3-tz,
                python3-yaml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/owslib
 Vcs-Git: https://salsa.debian.org/debian-gis-team/owslib.git
 Homepage: https://github.com/geopython/OWSLib
