## owslib 0.32.1

=== docs/requirements.txt ===
ipykernel
nbconvert
nbsphinx
pypandoc
sphinx
