=== debian/changelog ===
owslib (0.32.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Skip online tests and doctests.
  * Use autopkgtest-pkg-pybuild testsuite.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 23 Jan 2025 19:38:58 +0100
