=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
                python3-dateutil,
                python3-lxml,
                python3-pytest,
+               python3-pytest-cov,
+               python3-pytest-socket,
                python3-requests,
                python3-setuptools,
                python3-yaml
@@ -19,6 +21,7 @@
 Vcs-Git: https://salsa.debian.org/debian-gis-team/owslib.git
 Homepage: https://github.com/geopython/OWSLib
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-owslib
 Architecture: all
