=== debian/changelog ===
owslib (0.33.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add python3-pytest-httpserver to build dependencies.
  * Bump Standards-Version to 4.7.2, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 20 Mar 2025 06:26:06 +0100
