=== debian/control ===
--- 
+++ 
@@ -12,11 +12,12 @@
                python3-lxml,
                python3-pytest,
                python3-pytest-cov,
+               python3-pytest-httpserver,
                python3-pytest-socket,
                python3-requests,
                python3-setuptools,
                python3-yaml
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/owslib
 Vcs-Git: https://salsa.debian.org/debian-gis-team/owslib.git
 Homepage: https://github.com/geopython/OWSLib
