## owslib 0.34.1

=== debian/changelog ===
owslib (0.34.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 17 Jun 2025 05:22:00 +0200

owslib (0.34.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Jun 2025 15:59:49 +0200
