=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-yaml
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/owslib
-Vcs-Git: https://salsa.debian.org/debian-gis-team/owslib.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/owslib.git -b experimental
 Homepage: https://github.com/geopython/OWSLib
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
