=== debian/changelog ===
owslib (0.35.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream releases.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Update copyright file.
  * Use pybuild-plugin-pyproject instead of python3-setuptools.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 29 Oct 2025 05:27:05 +0100

owslib (0.34.1-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 11:21:53 +0200
