=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=owslib
export PYBUILD_TEST_ARGS=-vv -m "not online" -k "not doctests"

%:
	dh  $@ --buildsystem pybuild
